Gildor's Forums

Author Topic: Bierzerkers  (Read 5826 times)
jmgg
Newbie
*
Posts: 14


View Profile
Bierzerkers
« on: July 14, 2015, 15:56 »

anyone know if this new game is supported? Huh?
http://store.steampowered.com/app/348460/
« Last Edit: December 21, 2016, 16:03 by Gildor » Logged
Gildor
Administrator
Hero Member
*****
Posts: 7815



View Profile WWW
Re: BIERZERKERS
« Reply #1 on: July 14, 2015, 16:10 »

You should post some information about this game, otherwise you're forcing people to use search to find anything.
Logged
Chrono
Full Member
***
Posts: 103


View Profile
Re: BIERZERKERS
« Reply #2 on: July 14, 2015, 20:16 »

It's supposedly using unreal engine 4, here is the store page: http://store.steampowered.com/app/348460/
Logged
jmgg
Newbie
*
Posts: 14


View Profile
Re: BIERZERKERS
« Reply #3 on: July 17, 2015, 23:10 »

Confirmed. UModel supports the game except animations with ue4.7
Logged
Gildor
Administrator
Hero Member
*****
Posts: 7815



View Profile WWW
Re: BIERZERKERS
« Reply #4 on: December 18, 2016, 21:26 »

Could anyone test animations in this game, please?
Logged
Mandalorian
Sponsor
Jr. Member
*
Posts: 40



View Profile
Re: BIERZERKERS
« Reply #5 on: December 20, 2016, 00:41 »

I get this with 4.7:
Memory: bad allocation size 1702130277 bytes
appMalloc:size=1702130277 (total=1 Mbytes) <- FArray::Empty:1702130277 x 1 <- FString<< <- SerializePackageFileSummary4 <- FPackageFileSummary<<:Ver=0/0 <- UnPackage::UnPackage:/Engine/Content/BufferVisualization/AmbientOcclusion.uasset, ver=434/0, game=10008 <- UnPackage::LoadPackage:/Engine/Content/BufferVisualization/AmbientOcclusion.uasset <- UIMenuItem::HandleCommand <- UIBaseDialog::WndProc <- UIBaseDialog::ShowDialog:modal=1, title="Choose a package to open" <- CUmodelApp::ShowPackageUI <- Main:umodel_version=514
Logged
Gildor
Administrator
Hero Member
*****
Posts: 7815



View Profile WWW
Re: BIERZERKERS
« Reply #6 on: December 20, 2016, 00:45 »

May be they've updated the engine to a different version?
Logged
Mandalorian
Sponsor
Jr. Member
*
Posts: 40



View Profile
Re: BIERZERKERS
« Reply #7 on: December 20, 2016, 02:31 »

In other versions also crash
Logged
Gildor
Administrator
Hero Member
*****
Posts: 7815



View Profile WWW
Re: Bierzerkers
« Reply #8 on: December 21, 2016, 17:43 »

Marking this as important.

Well, I've checked the files. Some files are working (those are made with UE4.7), some - not. Files which aren't working, made with some old version of the engine, and working well if I'll open them with options:
Code:
-game=ue4.0 -pkgver=335

These files were made with 2 different engine versions. The version for files which are "old" is some pre-release 4.0 version. For comparison, release version has package version 342, but I'm setting it to 335 (actually, some number smaller than 336).

In example uassets which I've got, old files has names starting with HF... and RM..., plus bad file is Raider1P.uasset. Other files are good. I have no idea if these files are separated in some way in the game's directory tree - may be they are located in different pak files, I don't know. If they are separated - that's good. If not - I don't know the easy solution for opening anything without having umodel to crash. However I think the files are separated in some way, because Unreal engine can't load packages from 2 different engine versions, so "old" packages are a kind of garbage in the game directory.
Logged
Jump to:  

Powered by SMF | SMF © 2006-2009, Simple Machines LLC
Leviathan design by Bloc | XHTML | CSS